.c-blue-100 {
  color: rgb(54, 149, 231) !important;
}

.bg-blue-100 {
  background-color: rgb(54, 149, 231) !important;
}

.c-blue-200 {
  color: rgb(30, 136, 229) !important;
}

.bg-blue-200 {
  background-color: rgb(30, 136, 229) !important;
}

.c-blue-300 {
  color: rgb(26, 129, 219) !important;
}

.bg-blue-300 {
  background-color: rgb(26, 129, 219) !important;
}

.c-blue-400 {
  color: rgb(6, 76, 137) !important;
}

.bg-blue-400 {
  background-color: rgb(6, 76, 137) !important;
}

.c-red-100 {
  color: rgb(230, 76, 79) !important;
}

.bg-red-100 {
  background-color: rgb(230, 76, 79) !important;
}

.c-red-200 {
  color: rgb(225, 44, 46) !important;
}

.bg-red-200 {
  background-color: rgb(225, 44, 46) !important;
}

.c-red-300 {
  color: rgb(224, 41, 44) !important;
}

.bg-red-300 {
  background-color: rgb(224, 41, 44) !important;
}

.c-red-400 {
  color: rgb(214, 31, 34) !important;
}

.bg-red-400 {
  background-color: rgb(214, 31, 34) !important;
}

.c-gold-100 {
  color: rgb(255, 191, 31) !important;
}

.bg-gold-100 {
  background-color: rgb(255, 191, 31) !important;
}

.c-gold-200 {
  color: rgb(252, 181, 0) !important;
}

.bg-gold-200 {
  background-color: rgb(252, 181, 0) !important;
}

.c-gold-300 {
  color: rgb(245, 175, 0) !important;
}

.bg-gold-300 {
  background-color: rgb(245, 175, 0) !important;
}

.c-primary-100 {
  color: rgb(255, 255, 255) !important;
}

.bg-primary-100 {
  background-color: rgb(255, 255, 255) !important;
}

.c-primary-200 {
  color: rgb(0, 0, 0) !important;
}

.bg-primary-200 {
  background-color: rgb(0, 0, 0) !important;
}

.c-gray-100 {
  color: rgb(226, 232, 240) !important;
}

.bg-gray-100 {
  background-color: rgb(226, 232, 240) !important;
}

.c-gray-200 {
  color: rgb(160, 174, 192) !important;
}

.bg-gray-200 {
  background-color: rgb(160, 174, 192) !important;
}

.c-gray-250 {
  color: rgb(72, 92, 117) !important;
}

.bg-gray-250 {
  background-color: rgb(72, 92, 117) !important;
}

.c-gray-300 {
  color: rgb(45, 55, 72) !important;
}

.bg-gray-300 {
  background-color: rgb(45, 55, 72) !important;
}

.c-s-request {
  color: rgb(249, 249, 212) !important;
}

.bg-s-request {
  background-color: rgb(249, 249, 212) !important;
}

.c-s-actual {
  color: rgb(155, 219, 174) !important;
}

.bg-s-actual {
  background-color: rgb(155, 219, 174) !important;
}

.c-s-select {
  color: rgb(231, 76, 59) !important;
}

.bg-s-select {
  background-color: rgb(231, 76, 59) !important;
}

.c-social-vk {
  color: rgb(0, 119, 255) !important;
}

.bg-social-vk {
  background-color: rgb(0, 119, 255) !important;
}

.c-social-ok {
  color: rgb(238, 138, 8) !important;
}

.bg-social-ok {
  background-color: rgb(238, 138, 8) !important;
}

.c-social-fb {
  color: rgb(38, 119, 242) !important;
}

.bg-social-fb {
  background-color: rgb(38, 119, 242) !important;
}

.c-social-mm {
  color: rgb(41, 141, 226) !important;
}

.bg-social-mm {
  background-color: rgb(41, 141, 226) !important;
}

.c-social-twitter {
  color: rgb(0, 146, 242) !important;
}

.bg-social-twitter {
  background-color: rgb(0, 146, 242) !important;
}

@media (min-width: 575.98px) {
  .c-sm-blue-100 {
    color: rgb(54, 149, 231) !important;
  }
  .bg-sm-blue-100 {
    background-color: rgb(54, 149, 231) !important;
  }
  .c-sm-blue-200 {
    color: rgb(30, 136, 229) !important;
  }
  .bg-sm-blue-200 {
    background-color: rgb(30, 136, 229) !important;
  }
  .c-sm-blue-300 {
    color: rgb(26, 129, 219) !important;
  }
  .bg-sm-blue-300 {
    background-color: rgb(26, 129, 219) !important;
  }
  .c-sm-blue-400 {
    color: rgb(6, 76, 137) !important;
  }
  .bg-sm-blue-400 {
    background-color: rgb(6, 76, 137) !important;
  }
  .c-sm-red-100 {
    color: rgb(230, 76, 79) !important;
  }
  .bg-sm-red-100 {
    background-color: rgb(230, 76, 79) !important;
  }
  .c-sm-red-200 {
    color: rgb(225, 44, 46) !important;
  }
  .bg-sm-red-200 {
    background-color: rgb(225, 44, 46) !important;
  }
  .c-sm-red-300 {
    color: rgb(224, 41, 44) !important;
  }
  .bg-sm-red-300 {
    background-color: rgb(224, 41, 44) !important;
  }
  .c-sm-red-400 {
    color: rgb(214, 31, 34) !important;
  }
  .bg-sm-red-400 {
    background-color: rgb(214, 31, 34) !important;
  }
  .c-sm-gold-100 {
    color: rgb(255, 191, 31) !important;
  }
  .bg-sm-gold-100 {
    background-color: rgb(255, 191, 31) !important;
  }
  .c-sm-gold-200 {
    color: rgb(252, 181, 0) !important;
  }
  .bg-sm-gold-200 {
    background-color: rgb(252, 181, 0) !important;
  }
  .c-sm-gold-300 {
    color: rgb(245, 175, 0) !important;
  }
  .bg-sm-gold-300 {
    background-color: rgb(245, 175, 0) !important;
  }
  .c-sm-primary-100 {
    color: rgb(255, 255, 255) !important;
  }
  .bg-sm-primary-100 {
    background-color: rgb(255, 255, 255) !important;
  }
  .c-sm-primary-200 {
    color: rgb(0, 0, 0) !important;
  }
  .bg-sm-primary-200 {
    background-color: rgb(0, 0, 0) !important;
  }
  .c-sm-gray-100 {
    color: rgb(226, 232, 240) !important;
  }
  .bg-sm-gray-100 {
    background-color: rgb(226, 232, 240) !important;
  }
  .c-sm-gray-200 {
    color: rgb(160, 174, 192) !important;
  }
  .bg-sm-gray-200 {
    background-color: rgb(160, 174, 192) !important;
  }
  .c-sm-gray-250 {
    color: rgb(72, 92, 117) !important;
  }
  .bg-sm-gray-250 {
    background-color: rgb(72, 92, 117) !important;
  }
  .c-sm-gray-300 {
    color: rgb(45, 55, 72) !important;
  }
  .bg-sm-gray-300 {
    background-color: rgb(45, 55, 72) !important;
  }
  .c-sm-s-request {
    color: rgb(249, 249, 212) !important;
  }
  .bg-sm-s-request {
    background-color: rgb(249, 249, 212) !important;
  }
  .c-sm-s-actual {
    color: rgb(155, 219, 174) !important;
  }
  .bg-sm-s-actual {
    background-color: rgb(155, 219, 174) !important;
  }
  .c-sm-s-select {
    color: rgb(231, 76, 59) !important;
  }
  .bg-sm-s-select {
    background-color: rgb(231, 76, 59) !important;
  }
  .c-sm-social-vk {
    color: rgb(0, 119, 255) !important;
  }
  .bg-sm-social-vk {
    background-color: rgb(0, 119, 255) !important;
  }
  .c-sm-social-ok {
    color: rgb(238, 138, 8) !important;
  }
  .bg-sm-social-ok {
    background-color: rgb(238, 138, 8) !important;
  }
  .c-sm-social-fb {
    color: rgb(38, 119, 242) !important;
  }
  .bg-sm-social-fb {
    background-color: rgb(38, 119, 242) !important;
  }
  .c-sm-social-mm {
    color: rgb(41, 141, 226) !important;
  }
  .bg-sm-social-mm {
    background-color: rgb(41, 141, 226) !important;
  }
  .c-sm-social-twitter {
    color: rgb(0, 146, 242) !important;
  }
  .bg-sm-social-twitter {
    background-color: rgb(0, 146, 242) !important;
  }
}
@media (min-width: 767.98px) {
  .c-md-blue-100 {
    color: rgb(54, 149, 231) !important;
  }
  .bg-md-blue-100 {
    background-color: rgb(54, 149, 231) !important;
  }
  .c-md-blue-200 {
    color: rgb(30, 136, 229) !important;
  }
  .bg-md-blue-200 {
    background-color: rgb(30, 136, 229) !important;
  }
  .c-md-blue-300 {
    color: rgb(26, 129, 219) !important;
  }
  .bg-md-blue-300 {
    background-color: rgb(26, 129, 219) !important;
  }
  .c-md-blue-400 {
    color: rgb(6, 76, 137) !important;
  }
  .bg-md-blue-400 {
    background-color: rgb(6, 76, 137) !important;
  }
  .c-md-red-100 {
    color: rgb(230, 76, 79) !important;
  }
  .bg-md-red-100 {
    background-color: rgb(230, 76, 79) !important;
  }
  .c-md-red-200 {
    color: rgb(225, 44, 46) !important;
  }
  .bg-md-red-200 {
    background-color: rgb(225, 44, 46) !important;
  }
  .c-md-red-300 {
    color: rgb(224, 41, 44) !important;
  }
  .bg-md-red-300 {
    background-color: rgb(224, 41, 44) !important;
  }
  .c-md-red-400 {
    color: rgb(214, 31, 34) !important;
  }
  .bg-md-red-400 {
    background-color: rgb(214, 31, 34) !important;
  }
  .c-md-gold-100 {
    color: rgb(255, 191, 31) !important;
  }
  .bg-md-gold-100 {
    background-color: rgb(255, 191, 31) !important;
  }
  .c-md-gold-200 {
    color: rgb(252, 181, 0) !important;
  }
  .bg-md-gold-200 {
    background-color: rgb(252, 181, 0) !important;
  }
  .c-md-gold-300 {
    color: rgb(245, 175, 0) !important;
  }
  .bg-md-gold-300 {
    background-color: rgb(245, 175, 0) !important;
  }
  .c-md-primary-100 {
    color: rgb(255, 255, 255) !important;
  }
  .bg-md-primary-100 {
    background-color: rgb(255, 255, 255) !important;
  }
  .c-md-primary-200 {
    color: rgb(0, 0, 0) !important;
  }
  .bg-md-primary-200 {
    background-color: rgb(0, 0, 0) !important;
  }
  .c-md-gray-100 {
    color: rgb(226, 232, 240) !important;
  }
  .bg-md-gray-100 {
    background-color: rgb(226, 232, 240) !important;
  }
  .c-md-gray-200 {
    color: rgb(160, 174, 192) !important;
  }
  .bg-md-gray-200 {
    background-color: rgb(160, 174, 192) !important;
  }
  .c-md-gray-250 {
    color: rgb(72, 92, 117) !important;
  }
  .bg-md-gray-250 {
    background-color: rgb(72, 92, 117) !important;
  }
  .c-md-gray-300 {
    color: rgb(45, 55, 72) !important;
  }
  .bg-md-gray-300 {
    background-color: rgb(45, 55, 72) !important;
  }
  .c-md-s-request {
    color: rgb(249, 249, 212) !important;
  }
  .bg-md-s-request {
    background-color: rgb(249, 249, 212) !important;
  }
  .c-md-s-actual {
    color: rgb(155, 219, 174) !important;
  }
  .bg-md-s-actual {
    background-color: rgb(155, 219, 174) !important;
  }
  .c-md-s-select {
    color: rgb(231, 76, 59) !important;
  }
  .bg-md-s-select {
    background-color: rgb(231, 76, 59) !important;
  }
  .c-md-social-vk {
    color: rgb(0, 119, 255) !important;
  }
  .bg-md-social-vk {
    background-color: rgb(0, 119, 255) !important;
  }
  .c-md-social-ok {
    color: rgb(238, 138, 8) !important;
  }
  .bg-md-social-ok {
    background-color: rgb(238, 138, 8) !important;
  }
  .c-md-social-fb {
    color: rgb(38, 119, 242) !important;
  }
  .bg-md-social-fb {
    background-color: rgb(38, 119, 242) !important;
  }
  .c-md-social-mm {
    color: rgb(41, 141, 226) !important;
  }
  .bg-md-social-mm {
    background-color: rgb(41, 141, 226) !important;
  }
  .c-md-social-twitter {
    color: rgb(0, 146, 242) !important;
  }
  .bg-md-social-twitter {
    background-color: rgb(0, 146, 242) !important;
  }
}
@media (min-width: 991.98px) {
  .c-lg-blue-100 {
    color: rgb(54, 149, 231) !important;
  }
  .bg-lg-blue-100 {
    background-color: rgb(54, 149, 231) !important;
  }
  .c-lg-blue-200 {
    color: rgb(30, 136, 229) !important;
  }
  .bg-lg-blue-200 {
    background-color: rgb(30, 136, 229) !important;
  }
  .c-lg-blue-300 {
    color: rgb(26, 129, 219) !important;
  }
  .bg-lg-blue-300 {
    background-color: rgb(26, 129, 219) !important;
  }
  .c-lg-blue-400 {
    color: rgb(6, 76, 137) !important;
  }
  .bg-lg-blue-400 {
    background-color: rgb(6, 76, 137) !important;
  }
  .c-lg-red-100 {
    color: rgb(230, 76, 79) !important;
  }
  .bg-lg-red-100 {
    background-color: rgb(230, 76, 79) !important;
  }
  .c-lg-red-200 {
    color: rgb(225, 44, 46) !important;
  }
  .bg-lg-red-200 {
    background-color: rgb(225, 44, 46) !important;
  }
  .c-lg-red-300 {
    color: rgb(224, 41, 44) !important;
  }
  .bg-lg-red-300 {
    background-color: rgb(224, 41, 44) !important;
  }
  .c-lg-red-400 {
    color: rgb(214, 31, 34) !important;
  }
  .bg-lg-red-400 {
    background-color: rgb(214, 31, 34) !important;
  }
  .c-lg-gold-100 {
    color: rgb(255, 191, 31) !important;
  }
  .bg-lg-gold-100 {
    background-color: rgb(255, 191, 31) !important;
  }
  .c-lg-gold-200 {
    color: rgb(252, 181, 0) !important;
  }
  .bg-lg-gold-200 {
    background-color: rgb(252, 181, 0) !important;
  }
  .c-lg-gold-300 {
    color: rgb(245, 175, 0) !important;
  }
  .bg-lg-gold-300 {
    background-color: rgb(245, 175, 0) !important;
  }
  .c-lg-primary-100 {
    color: rgb(255, 255, 255) !important;
  }
  .bg-lg-primary-100 {
    background-color: rgb(255, 255, 255) !important;
  }
  .c-lg-primary-200 {
    color: rgb(0, 0, 0) !important;
  }
  .bg-lg-primary-200 {
    background-color: rgb(0, 0, 0) !important;
  }
  .c-lg-gray-100 {
    color: rgb(226, 232, 240) !important;
  }
  .bg-lg-gray-100 {
    background-color: rgb(226, 232, 240) !important;
  }
  .c-lg-gray-200 {
    color: rgb(160, 174, 192) !important;
  }
  .bg-lg-gray-200 {
    background-color: rgb(160, 174, 192) !important;
  }
  .c-lg-gray-250 {
    color: rgb(72, 92, 117) !important;
  }
  .bg-lg-gray-250 {
    background-color: rgb(72, 92, 117) !important;
  }
  .c-lg-gray-300 {
    color: rgb(45, 55, 72) !important;
  }
  .bg-lg-gray-300 {
    background-color: rgb(45, 55, 72) !important;
  }
  .c-lg-s-request {
    color: rgb(249, 249, 212) !important;
  }
  .bg-lg-s-request {
    background-color: rgb(249, 249, 212) !important;
  }
  .c-lg-s-actual {
    color: rgb(155, 219, 174) !important;
  }
  .bg-lg-s-actual {
    background-color: rgb(155, 219, 174) !important;
  }
  .c-lg-s-select {
    color: rgb(231, 76, 59) !important;
  }
  .bg-lg-s-select {
    background-color: rgb(231, 76, 59) !important;
  }
  .c-lg-social-vk {
    color: rgb(0, 119, 255) !important;
  }
  .bg-lg-social-vk {
    background-color: rgb(0, 119, 255) !important;
  }
  .c-lg-social-ok {
    color: rgb(238, 138, 8) !important;
  }
  .bg-lg-social-ok {
    background-color: rgb(238, 138, 8) !important;
  }
  .c-lg-social-fb {
    color: rgb(38, 119, 242) !important;
  }
  .bg-lg-social-fb {
    background-color: rgb(38, 119, 242) !important;
  }
  .c-lg-social-mm {
    color: rgb(41, 141, 226) !important;
  }
  .bg-lg-social-mm {
    background-color: rgb(41, 141, 226) !important;
  }
  .c-lg-social-twitter {
    color: rgb(0, 146, 242) !important;
  }
  .bg-lg-social-twitter {
    background-color: rgb(0, 146, 242) !important;
  }
}
@media (min-width: 1199.98px) {
  .c-xl-blue-100 {
    color: rgb(54, 149, 231) !important;
  }
  .bg-xl-blue-100 {
    background-color: rgb(54, 149, 231) !important;
  }
  .c-xl-blue-200 {
    color: rgb(30, 136, 229) !important;
  }
  .bg-xl-blue-200 {
    background-color: rgb(30, 136, 229) !important;
  }
  .c-xl-blue-300 {
    color: rgb(26, 129, 219) !important;
  }
  .bg-xl-blue-300 {
    background-color: rgb(26, 129, 219) !important;
  }
  .c-xl-blue-400 {
    color: rgb(6, 76, 137) !important;
  }
  .bg-xl-blue-400 {
    background-color: rgb(6, 76, 137) !important;
  }
  .c-xl-red-100 {
    color: rgb(230, 76, 79) !important;
  }
  .bg-xl-red-100 {
    background-color: rgb(230, 76, 79) !important;
  }
  .c-xl-red-200 {
    color: rgb(225, 44, 46) !important;
  }
  .bg-xl-red-200 {
    background-color: rgb(225, 44, 46) !important;
  }
  .c-xl-red-300 {
    color: rgb(224, 41, 44) !important;
  }
  .bg-xl-red-300 {
    background-color: rgb(224, 41, 44) !important;
  }
  .c-xl-red-400 {
    color: rgb(214, 31, 34) !important;
  }
  .bg-xl-red-400 {
    background-color: rgb(214, 31, 34) !important;
  }
  .c-xl-gold-100 {
    color: rgb(255, 191, 31) !important;
  }
  .bg-xl-gold-100 {
    background-color: rgb(255, 191, 31) !important;
  }
  .c-xl-gold-200 {
    color: rgb(252, 181, 0) !important;
  }
  .bg-xl-gold-200 {
    background-color: rgb(252, 181, 0) !important;
  }
  .c-xl-gold-300 {
    color: rgb(245, 175, 0) !important;
  }
  .bg-xl-gold-300 {
    background-color: rgb(245, 175, 0) !important;
  }
  .c-xl-primary-100 {
    color: rgb(255, 255, 255) !important;
  }
  .bg-xl-primary-100 {
    background-color: rgb(255, 255, 255) !important;
  }
  .c-xl-primary-200 {
    color: rgb(0, 0, 0) !important;
  }
  .bg-xl-primary-200 {
    background-color: rgb(0, 0, 0) !important;
  }
  .c-xl-gray-100 {
    color: rgb(226, 232, 240) !important;
  }
  .bg-xl-gray-100 {
    background-color: rgb(226, 232, 240) !important;
  }
  .c-xl-gray-200 {
    color: rgb(160, 174, 192) !important;
  }
  .bg-xl-gray-200 {
    background-color: rgb(160, 174, 192) !important;
  }
  .c-xl-gray-250 {
    color: rgb(72, 92, 117) !important;
  }
  .bg-xl-gray-250 {
    background-color: rgb(72, 92, 117) !important;
  }
  .c-xl-gray-300 {
    color: rgb(45, 55, 72) !important;
  }
  .bg-xl-gray-300 {
    background-color: rgb(45, 55, 72) !important;
  }
  .c-xl-s-request {
    color: rgb(249, 249, 212) !important;
  }
  .bg-xl-s-request {
    background-color: rgb(249, 249, 212) !important;
  }
  .c-xl-s-actual {
    color: rgb(155, 219, 174) !important;
  }
  .bg-xl-s-actual {
    background-color: rgb(155, 219, 174) !important;
  }
  .c-xl-s-select {
    color: rgb(231, 76, 59) !important;
  }
  .bg-xl-s-select {
    background-color: rgb(231, 76, 59) !important;
  }
  .c-xl-social-vk {
    color: rgb(0, 119, 255) !important;
  }
  .bg-xl-social-vk {
    background-color: rgb(0, 119, 255) !important;
  }
  .c-xl-social-ok {
    color: rgb(238, 138, 8) !important;
  }
  .bg-xl-social-ok {
    background-color: rgb(238, 138, 8) !important;
  }
  .c-xl-social-fb {
    color: rgb(38, 119, 242) !important;
  }
  .bg-xl-social-fb {
    background-color: rgb(38, 119, 242) !important;
  }
  .c-xl-social-mm {
    color: rgb(41, 141, 226) !important;
  }
  .bg-xl-social-mm {
    background-color: rgb(41, 141, 226) !important;
  }
  .c-xl-social-twitter {
    color: rgb(0, 146, 242) !important;
  }
  .bg-xl-social-twitter {
    background-color: rgb(0, 146, 242) !important;
  }
}
@media (min-width: 1399.98px) {
  .c-xxl-blue-100 {
    color: rgb(54, 149, 231) !important;
  }
  .bg-xxl-blue-100 {
    background-color: rgb(54, 149, 231) !important;
  }
  .c-xxl-blue-200 {
    color: rgb(30, 136, 229) !important;
  }
  .bg-xxl-blue-200 {
    background-color: rgb(30, 136, 229) !important;
  }
  .c-xxl-blue-300 {
    color: rgb(26, 129, 219) !important;
  }
  .bg-xxl-blue-300 {
    background-color: rgb(26, 129, 219) !important;
  }
  .c-xxl-blue-400 {
    color: rgb(6, 76, 137) !important;
  }
  .bg-xxl-blue-400 {
    background-color: rgb(6, 76, 137) !important;
  }
  .c-xxl-red-100 {
    color: rgb(230, 76, 79) !important;
  }
  .bg-xxl-red-100 {
    background-color: rgb(230, 76, 79) !important;
  }
  .c-xxl-red-200 {
    color: rgb(225, 44, 46) !important;
  }
  .bg-xxl-red-200 {
    background-color: rgb(225, 44, 46) !important;
  }
  .c-xxl-red-300 {
    color: rgb(224, 41, 44) !important;
  }
  .bg-xxl-red-300 {
    background-color: rgb(224, 41, 44) !important;
  }
  .c-xxl-red-400 {
    color: rgb(214, 31, 34) !important;
  }
  .bg-xxl-red-400 {
    background-color: rgb(214, 31, 34) !important;
  }
  .c-xxl-gold-100 {
    color: rgb(255, 191, 31) !important;
  }
  .bg-xxl-gold-100 {
    background-color: rgb(255, 191, 31) !important;
  }
  .c-xxl-gold-200 {
    color: rgb(252, 181, 0) !important;
  }
  .bg-xxl-gold-200 {
    background-color: rgb(252, 181, 0) !important;
  }
  .c-xxl-gold-300 {
    color: rgb(245, 175, 0) !important;
  }
  .bg-xxl-gold-300 {
    background-color: rgb(245, 175, 0) !important;
  }
  .c-xxl-primary-100 {
    color: rgb(255, 255, 255) !important;
  }
  .bg-xxl-primary-100 {
    background-color: rgb(255, 255, 255) !important;
  }
  .c-xxl-primary-200 {
    color: rgb(0, 0, 0) !important;
  }
  .bg-xxl-primary-200 {
    background-color: rgb(0, 0, 0) !important;
  }
  .c-xxl-gray-100 {
    color: rgb(226, 232, 240) !important;
  }
  .bg-xxl-gray-100 {
    background-color: rgb(226, 232, 240) !important;
  }
  .c-xxl-gray-200 {
    color: rgb(160, 174, 192) !important;
  }
  .bg-xxl-gray-200 {
    background-color: rgb(160, 174, 192) !important;
  }
  .c-xxl-gray-250 {
    color: rgb(72, 92, 117) !important;
  }
  .bg-xxl-gray-250 {
    background-color: rgb(72, 92, 117) !important;
  }
  .c-xxl-gray-300 {
    color: rgb(45, 55, 72) !important;
  }
  .bg-xxl-gray-300 {
    background-color: rgb(45, 55, 72) !important;
  }
  .c-xxl-s-request {
    color: rgb(249, 249, 212) !important;
  }
  .bg-xxl-s-request {
    background-color: rgb(249, 249, 212) !important;
  }
  .c-xxl-s-actual {
    color: rgb(155, 219, 174) !important;
  }
  .bg-xxl-s-actual {
    background-color: rgb(155, 219, 174) !important;
  }
  .c-xxl-s-select {
    color: rgb(231, 76, 59) !important;
  }
  .bg-xxl-s-select {
    background-color: rgb(231, 76, 59) !important;
  }
  .c-xxl-social-vk {
    color: rgb(0, 119, 255) !important;
  }
  .bg-xxl-social-vk {
    background-color: rgb(0, 119, 255) !important;
  }
  .c-xxl-social-ok {
    color: rgb(238, 138, 8) !important;
  }
  .bg-xxl-social-ok {
    background-color: rgb(238, 138, 8) !important;
  }
  .c-xxl-social-fb {
    color: rgb(38, 119, 242) !important;
  }
  .bg-xxl-social-fb {
    background-color: rgb(38, 119, 242) !important;
  }
  .c-xxl-social-mm {
    color: rgb(41, 141, 226) !important;
  }
  .bg-xxl-social-mm {
    background-color: rgb(41, 141, 226) !important;
  }
  .c-xxl-social-twitter {
    color: rgb(0, 146, 242) !important;
  }
  .bg-xxl-social-twitter {
    background-color: rgb(0, 146, 242) !important;
  }
}
.ff-def {
  font-family: "Open sans", sans-serif;
}

.ff-roboto {
  font-family: "Roboto", sans-serif;
}

.fs-ss {
  font-size: 0.75rem;
}

.fs-s {
  font-size: 0.875rem;
}

.fs-def {
  font-size: 1rem;
}

.fs-h0 {
  font-size: 1.625rem;
}

.fs-h1 {
  font-size: 1.5rem;
}

.fs-h2 {
  font-size: 1.375rem;
}

.fs-h20 {
  font-size: 1.25rem;
}

.fs-h3 {
  font-size: 1.125rem;
}

@media (min-width: 575.98px) {
  .fs-sm-ss {
    font-size: 0.75rem;
  }
  .fs-sm-s {
    font-size: 0.875rem;
  }
  .fs-sm-def {
    font-size: 1rem;
  }
  .fs-sm-h0 {
    font-size: 1.625rem;
  }
  .fs-sm-h1 {
    font-size: 1.5rem;
  }
  .fs-sm-h2 {
    font-size: 1.375rem;
  }
  .fs-sm-h20 {
    font-size: 1.25rem;
  }
  .fs-sm-h3 {
    font-size: 1.125rem;
  }
}
@media (min-width: 767.98px) {
  .fs-md-ss {
    font-size: 0.75rem;
  }
  .fs-md-s {
    font-size: 0.875rem;
  }
  .fs-md-def {
    font-size: 1rem;
  }
  .fs-md-h0 {
    font-size: 1.625rem;
  }
  .fs-md-h1 {
    font-size: 1.5rem;
  }
  .fs-md-h2 {
    font-size: 1.375rem;
  }
  .fs-md-h20 {
    font-size: 1.25rem;
  }
  .fs-md-h3 {
    font-size: 1.125rem;
  }
}
@media (min-width: 991.98px) {
  .fs-lg-ss {
    font-size: 0.75rem;
  }
  .fs-lg-s {
    font-size: 0.875rem;
  }
  .fs-lg-def {
    font-size: 1rem;
  }
  .fs-lg-h0 {
    font-size: 1.625rem;
  }
  .fs-lg-h1 {
    font-size: 1.5rem;
  }
  .fs-lg-h2 {
    font-size: 1.375rem;
  }
  .fs-lg-h20 {
    font-size: 1.25rem;
  }
  .fs-lg-h3 {
    font-size: 1.125rem;
  }
}
@media (min-width: 1199.98px) {
  .fs-xl-ss {
    font-size: 0.75rem;
  }
  .fs-xl-s {
    font-size: 0.875rem;
  }
  .fs-xl-def {
    font-size: 1rem;
  }
  .fs-xl-h0 {
    font-size: 1.625rem;
  }
  .fs-xl-h1 {
    font-size: 1.5rem;
  }
  .fs-xl-h2 {
    font-size: 1.375rem;
  }
  .fs-xl-h20 {
    font-size: 1.25rem;
  }
  .fs-xl-h3 {
    font-size: 1.125rem;
  }
}
@media (min-width: 1399.98px) {
  .fs-xxl-ss {
    font-size: 0.75rem;
  }
  .fs-xxl-s {
    font-size: 0.875rem;
  }
  .fs-xxl-def {
    font-size: 1rem;
  }
  .fs-xxl-h0 {
    font-size: 1.625rem;
  }
  .fs-xxl-h1 {
    font-size: 1.5rem;
  }
  .fs-xxl-h2 {
    font-size: 1.375rem;
  }
  .fs-xxl-h20 {
    font-size: 1.25rem;
  }
  .fs-xxl-h3 {
    font-size: 1.125rem;
  }
}
.left-menu {
  display: none;
  animation: left-menu-show;
  animation-duration: 200ms;
}

.left-menu__chapter__title {
  border-radius: 4px 4px 0 0;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  align-items: center;
}

.left-menu__chapter__title.closed {
  border-radius: 4px;
}

.left-menu__chapter__title i {
  transition: 200ms;
}

.left-menu__chapter__title.closed i {
  transform: rotate(180deg);
}

.left-menu__chapter__items {
  transition: 200ms;
  background-color: rgba(54, 149, 231, 0.2);
  border-radius: 0 0 4px 4px;
}

.left-menu__chapter__items a {
  display: block;
  text-decoration: none;
  margin-bottom: 3px;
  font-weight: bold;
}

.left-menu__chapter__items a:hover {
  color: #0a53be;
}

.left-menu__chapter__after-button {
  display: block;
  background: #e3e3e3;
  border-radius: 5px;
  text-align: center;
  color: #767676;
  font-weight: bold;
  padding: 10px;
  cursor: pointer;
  margin-top: 10px;
  text-decoration: none;
}

.closed ~ .left-menu__chapter__after-button {
  display: none;
}

.left-menu__chapter__after-button:active {
  color: #767676;
}

.left-menu__chapter__after-button:hover {
  color: #767676;
  background: #d4d4d4;
}

@keyframes left-menu-show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.reference-page {
  background: rgb(255, 255, 255);
  line-height: 26px;
}
.reference-page h1 {
  border-bottom: 1px solid rgb(226, 232, 240);
  padding-bottom: 22px;
  margin-bottom: 50px;
}
.reference-page strong, .reference-page h2, .reference-page h3, .reference-page h4 {
  color: rgb(45, 55, 72);
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/